<?php
class UpdateCheckerManager extends ManagerParent { 
public $x_232 = ''; 
protected $x_233 = array( 
'get' => array( 
'config' => 'out', 
), 
'set' => array( 
'result' => 'out', 
'config' => 'array', 
), 
'check' => array( 
'status' => 'out', 
'info' => 'out', 
), 
'getStatus' => array( 
'status' => 'out', 
'info' => 'out', 
), 
); 
public function get(&$x_234) { 
$x_235 = kerio('webadmin::UpdateCheckerManager'); 
if ($x_235) { 
return $x_235->get(&$x_234); 
} 
return false; 
} 
public function set(&$x_232, $x_234) { 
$x_235 = kerio('webadmin::UpdateCheckerManager'); 
if ($x_235) { 
return $x_235->set(&$x_232, $x_234); 
} 
return false; 
} 
public function check(&$x_238, &$x_245) { 
$x_235 = kerio('webadmin::UpdateCheckerManager'); 
if ($x_235) { 
return $x_235->check(&$x_238, &$x_245); 
} 
return false; 
} 
public function getStatus(&$x_238, &$x_245) { 
$x_235 = kerio('webadmin::UpdateCheckerManager'); 
if ($x_235) { 
return $x_235->getStatus(&$x_238, &$x_245); 
} 
return false; 
} 
}; 
?>
